﻿body
{
	color: #50332b;
	cursor: default;
	font-family: arial,verdana,sans-serif;
	background: url("/bg.jpg") repeat-x scroll center top #fff4e8;
	color: #50332b;
	cursor: default;
	font-family: arial,verdana,sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

h2
{
	font-size: 24px;
}
a:link, a:visited, a:active
{
	font-size:14px;
	color:#5e3931;
	font-weight:bold;
}
a:hover{color:#ff7919;}
#container1
{
	background: url("/paperSliceRepeater.png") repeat-y scroll center bottom transparent;
}
#container2
{
	background: url("/teaserBgWithPaper.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
	margin: 0 auto;
	min-height: 800px;
	min-width: 958px;
}
#container3
{
	margin: 0 auto;
	width: 980px;
}
#top
{
	height: 200px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	padding-top: 20px;
}
#container4
{
	margin: 0px 150px 30px;
	width: 648px;
	padding:15px;
/*	background:url("/bgGradient.jpg") repeat-x scroll center bottom #fff9ef;*/
}
#footer
{
	background: none repeat scroll 0 0 #ecdec2;
	font-size: 10px;
	clear: both;
	color: #a88d79;
	margin: 0 auto;
	padding: 10px 0 50px;
	width: 958px;
	text-align:center;
}
/*#credits
{
	color: #5e3931;
	outline: medium none;
	text-decoration: none;
}
*/
ul {
	list-style-type: square;
	margin: 0;
	padding-left: 20px;
}

li {
	margin: 0;
	padding-top: 7px;
}

ul.creditsPortal li {
	padding: 0;
}

.creditsPortal
{
	list-style-type: none;
	padding: 10px 0px 40px 54px;
	text-align: center;
	width: 550px;
}

ul.creditsPortal .company {
	display: block;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding: 20px 0 5px;
	text-transform: uppercase;
}

ul.creditsPortal p {
	display: block;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding-top: 10px;
}

.languageSelector
{
	position: absolute;
	margin-top: -27px;
	right: 7px;
}

.languageSelector a.usLang
{
	background-position: 0 -80px;
}

.languageSelector a.enLang
{
	background-position: 0 -120px;
}

.languageSelector a.deLang
{
	background-position: 0 -40px;
}

.languageSelector a.ruLang
{
	background-position: 0 -160px;
}

.languageSelector a.frLang
{
	background-position: 0 0;
}

.languageSelector a, #languageSelector a
{
	background: url("/lang-icons.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	float: left;
	height: 14px;
	margin-left: 3px;
	text-indent: -9999px;
	width: 14px;
}
.right{text-align:right;}
